#ifndef RGB_H
#define RGB_H

#include <SDL/SDL.h>

//kolory

extern SDL_Surface* screen;

int GetRGBFromNesColor(unsigned char color);

inline int GetRGB(int r, int g, int b) {
    return SDL_MapRGB(screen->format, r, g, b);
}

#endif //RGB_H
